require linux-omap3.inc

COMPATIBLE_MACHINE = "ti816x"

KVER = "2.6.34"
PSPREL = "04.00.00.07"

BRANCH = "ti816x-master"
# Use literal tags in SRCREV, when available, instead of commit IDs
SRCREV = "v2.6.34_TI816XPSP_04.00.00.07"
